CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2898.0, Copyright 2016 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Oplysninger om dine kontaktpersoner kan hjælpe dig med at udfylde formularer hurtigere i Chromium.";
NSHumanReadableCopyright = "Copyright 2016 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
